<?php
include('../../configuracion.php');
$codigo = isset($_GET['codigo']) ? $_GET['codigo'] : NULL;
if(isset($_GET['this'])){ $s = " AND codigo!='{$_GET[this]}'"; }else{ $s = "";}
$validar = $db->results('productos_precios','id',"codigo='{$codigo}' $s");
	if(count($validar)){
		echo 'false';
	}else{
		echo 'true';
	}
?> 